{ require_once('class.compressor.php'); //Include the class. The full path may be required } $compressor = new compressor('css,javascript,page'); Left In Aboite: They were Right about Obama! <$BlogMetaData>


Tuesday, November 11, 2008

They were Right about Obama!

Obama has already sat down with an unpopular, aggressive world leader without preconditions:

Gasp!

Labels:

AddThis Social Bookmark Button

2 Comments:

Blogger Hill said...

You nailed it, Good Man!

:)

title="comment permalink">November 12, 2008 12:23 AM  
Blogger Sewmouse said...

Heh, Heh.

Good one.

title="comment permalink">November 12, 2008 7:49 AM  

Post a Comment

Links to this post:

Create a Link

<< Home

$compressor->finish();